a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_639a229a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2500px; background:none;  }
#container_639a229a_padding { margin: 10px; display: block;  }
#img_10bc54f8 { position:absolute; left:3%; top:2%; width:50%; background:none; height:auto;  }
#text_300642e8 { position:absolute; left:3%; top:25%; background:none;  }
.textstyle2 { font-size:12pt; font-family:'Lucida Console', Monaco, monospace; color:#000000;  }
#img_73838185 { position:absolute; left:3%; top:30%; width:50%; background:none; height:auto;  }
#text_43d30ea6 { position:absolute; left:3%; top:53%; background:none;  }
#img_9663379 { position:absolute; left:3%; top:58%; width:50%; background:none; height:auto;  }
#text_93917a0 { position:absolute; left:3%; top:81%; background:none;  }
#text_2257c8de { position:absolute; left:2%; top:85%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000;  }
